Subject: HFL Call Audit
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 27 Nov 2021 05:20:30 -0700 (MST)

Hi Jason, 

Please find the analysis details for the calls audited for HFL Process. 

Parameters 	Markings (Yes/No/NA) 	Remarks/Comments 	Call Unique ID 
Call opening, Greeting, Introduction and Branding HFL 	Yes 	Opened call, greeted customer, introduced self and branded HFL as well 	auto-1637855357-15618708580-6503 
Offered assistance to the caller or not? 	Yes 	Offered assistance to the customer 	Call Duration : 1 min 51 seconds 
Did he/she accessed customer details/order and verified customer name ? 	N/A 	N/A 	
Offered solution/escalated to right dept? 	N/A 	N/A 	
Mentioned notes/updated ticket as applicable? 	N/A 	N/A 	
Did he/she demonstrate active listening skills? 	N/A 	N/A 	
Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc 	N/A 	N/A 	
Acknowledgement of customer concerns/queries and answer them effectively was followed or not? 	N/A 	N/A 	
Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with? 	N/A 	N/A 	
Closing and branding followed or not? 	N/A 	N/A 	

			
Call Score : 9 		Call comments and Details : Cx seemed to have dialled wrong number as he might have tried to reach Dr. Sam Adams 	Lowlights : None 

Parameters 	Markings (Yes/No/NA) 	Remarks/Comments 	Call Unique ID 
Call opening, Greeting, Introduction and Branding HFL 	Yes 	Opened call, greeted customer, introduced self and branded HFL as well 	auto-1637856396-15618708580-6503 
Offered assistance to the caller or not? 	Yes 	Offered assistance to the customer 	Call Duration : 6 mins 43 seconds 
Did he/she accessed customer details/order and verified customer name ? 	Yes 	accessed customer details/order and verified customer name 	
Offered solution/escalated to right dept? 	Yes 	Offered solution and created a ticket 	
Mentioned notes/updated ticket as applicable? 	No 	Missed to mention notes in UC however ticket was created 	
Did he/she demonstrate active listening skills? 	Yes 	Demonstrated active listening skills 	
Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc 	No 	Missed to ask about the reason he wants to return, 	
Acknowledgement of customer concerns/queries and answer them effectively was followed or not? 	Yes 	Acknowledged customer concerns/queries and answered them effectively 	
Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with? 	Yes 	asked if there anything else that I may help you with? 	
Closing and branding followed or not? 	Yes 	Closed call and branded HFL while closing. 	

			
Call Score : 8 		Call comments and Details : Cx called in to return the product for refund 	Lowlights : Missed to mention notes in UC for the refund request from customer and AS cancellation that was done, Missed to ask about the reason he wants to return, 

Parameters 	Markings (Yes/No/NA) 	Remarks/Comments 	Call Unique ID 
Call opening, Greeting, Introduction and Branding HFL 	No 	Opened call, greeted customer, introduced self and branded HFL as well however answered call after 1 minute, need to work on ASA (average speed of answer) and pick call within 10 seconds. 	auto-1637866960-+16472016210-6503 
Offered assistance to the caller or not? 	Yes 	Offered assistance to the customer 	Call Duration : 7 mins 34 seconds 
Did he/she accessed customer details/order and verified customer name ? 	Yes 	accessed customer details/order and verified customer name 	
Offered solution/escalated to right dept? 	Yes 	accessed customer details/order and verified customer name 	
Mentioned notes/updated ticket as applicable? 	No 	Missed to update notes in UC as per the call 	
Did he/she demonstrate active listening skills? 	Yes 	Demonstrated active listening skills 	
Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc 	Yes 	Overall good call handling, discussed and asked questions required to understand about his order and explained about Auto Ship as per the customer's queries 	
Acknowledgement of customer concerns/queries and answer them effectively was followed or not? 	Yes 	Acknowledged customer concerns/queries and answered them effectively 	
Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with? 	Yes 	asked if there anything else that I may help you with? 	
Closing and branding followed or not? 	No 	Closed call however missed to brand HFL while closing. 	

			
Call Score : 7 		Call comments and Details : Cx called in to ask about AS and details about the next order when it would be shipped in detail 	Lowlights : answered call after 1 minute, need to work on ASA (average speed of answer) and pick call within 10 seconds, Missed to update notes in UC as per the call, Closed call however missed to brand HFL while closing. 

Thanks and Regards, 

Amit